# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "Keine Depots angegeben."
com.vmware.esx.apply.no.input = "Keine Änderungen angegeben."
com.vmware.esx.apply.unknown.error = "Beim Erstellen der Anwendungsaufgabe ist ein unbekannter Fehler aufgetreten."
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "Löschen der Konfiguration aufgrund eines internen Fehler fehlgeschlagen"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "Fehler beim Abrufen der Konfiguration: '{1}'"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "Angegebene Eingabeargumente sind ungültig: '{1}'"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "Festlegen der Konfiguration aufgrund eines internen Fehler fehlgeschlagen"
com.vmware.esx.host.invalid = "'{1}' ist ein ungültiger Hostbezeichner. Der einzige akzeptierte Wert ist '{2}'"
com.vmware.esx.host_settigns.depot.notfound = "Depot mit dem angegebenen Namen wurde nicht gefunden."
com.vmware.esx.host_settings.cm.store.read.error = "Lesevorgang des Konfigurationsdokuments fehlgeschlagen."
com.vmware.esx.host_settings.cm.store.write.error = "Schreibvorgang des Konfigurationsdokuments fehlgeschlagen."
com.vmware.esx.host_settings.cm.validation.error = "Fehler bei der Validierung des Eingabedokuments."
com.vmware.esx.host_settings.cm.validation.internal.error = "Während der Validierung des Konfigurationsdokuments ist ein interner Fehler aufgetreten."
com.vmware.esx.host_settings.command.failed = "Befehl ist mit unerwartetem Rückgabecode '{1}' fehlgeschlagen"
com.vmware.esx.host_settings.depot.connect.error = "Verbindung mit angegebener Depot-URL nicht möglich."
com.vmware.esx.host_settings.depot.name.invalid = "Der angegebene Depotname ist ungültig."
com.vmware.esx.host_settings.software.component.invalid = "Der angegebene Komponentenname ist ungültig."
com.vmware.esx.host_settings.software.component.notfound = "Die angegebene Komponente wurde in Depots nicht gefunden."
com.vmware.esx.host_settings.software.esx.invalid = "Die angegebene ESX-Version ist ungültig."
com.vmware.esx.host_settings.software.esx.notfound = "Die angegebene ESX-Version wurde in Depots nicht gefunden."
com.vmware.esx.host_settings.software.notfound = "Die gewünschte Softwarespezifikation wurde nicht gefunden."
com.vmware.esx.lifecycle.task.contention = "Eine andere Aufgabe wird möglicherweise ausgeführt. Versuchen Sie es später erneut."
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "Während des Anwendungsvorgangs wurde ein generischer Fehler beobachtet."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "Der Host muss sich im Wartungsmodus befinden, damit die Anwendung fortgeführt werden kann."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "Für den Host steht ein Neustart aus. Er muss vor dem Ändern dieser Konfiguration neu gestartet werden."
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "Die Auswirkung der Anwendung der Konfiguration hat sich geändert."
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "Die als Eingabe angegebene Spezifikations-ID ist auf dem Host nicht vorhanden."
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "Beim Ausführen des Anwendungs-Plug-Ins des Konfigurationsmanagers ist ein Fehler aufgetreten."
com.vmware.esx.settings_daemon.configuration.check_apply.error = "Die Prüfung API anwenden ist mit einem generischen Fehler fehlgeschlagen."
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "Konformitätsprüfung konnte auf dem Host nicht abgeschlossen werden"
com.vmware.esx.settings_daemon.configuration.create.result.error = "Aufgabenergebnis kann nicht erstellt werden"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "Export des Konfigurationsdokuments fehlgeschlagen."
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "Fehler beim Abrufen von Informationen zu Startanwendungs-Plug-Ins und Fehlern bei der Startwiederherstellung."
com.vmware.esx.settings_daemon.configuration.impact.error = "Fehler beim Berechnen der Auswirkungen des Konfigurationsdokuments."
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "Beim Ausführen eines Auswirkungs-Plug-Ins des Konfigurationsmanagers ist ein Fehler aufgetreten."
com.vmware.esx.settings_daemon.configuration.parse.error = "Die Analyse des Konfigurationsdokuments ist fehlgeschlagen."
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "Fehler beim Festlegen der Konfiguration auf DPU."
com.vmware.esx.softwarespec.write.error = "Fehler beim Schreiben der gewünschten Softwarespezifikation in die Datei."
com.vmware.esx.task.aborted = "Der Vorgang wurde abgebrochen."
com.vmware.esx.task.cancel.unsupported = "Stornieren von Aufgaben wird nicht unterstützt"
com.vmware.esx.task.contention = "Eine andere Aufgabe wird gerade ausgeführt. Versuchen Sie es später erneut."
com.vmware.esx.task.create.error = "Aufgabe konnte nicht erstellt werden. Versuchen Sie es später erneut."
com.vmware.esx.task.description = "Lebenszyklus-VAPI-Aufgabe"
com.vmware.esx.task.exec.error = "Fehler beim Starten der Aufgabe. Stellen Sie sicher, dass das System über genügend Ressourcen verfügt, und versuchen Sie es erneut."
com.vmware.esx.task.file.notfound.error = "Fehler beim Lesen von Aufgaben."
com.vmware.esx.task.lock.error = "Vorgang im aktuellen Zustand nicht zulässig. Versuchen Sie es später erneut."
com.vmware.esx.task.notfound.error = "Aufgabe mit dem bestimmten Bezeichner '{1}' wurde nicht gefunden."
com.vmware.esx.task.parse.error = "Fehler beim Abrufen des Aufgabenergebnisses. Versuchen Sie es zu einem späteren Zeitpunkt erneut."
com.vmware.esx.task.progress = "Lebenszyklus-VAPI-Fortschritt"
com.vmware.esx.task.unhandled.error = "Bei der Aufgabe ist ein unbehandelter Fehler aufgetreten: {1}"
com.vmware.esx.task.unknown.error = "Beim Abrufen der Aufgaben ist ein unbekannter Fehler aufgetreten."
com.vmware.esx.task.uuid.error = "Eine Aufgaben-UUID konnte nicht erstellt werden. Versuchen Sie es später erneut."
com.vmware.esx.vapi.invalidinput = "Eine erforderliche Eingabe fehlt oder ist ungültig."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "Ein VIB-Paket kann aufgrund der aktuellen Konfiguration der Hostakzeptanzebene nicht installiert werden."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "Abrufen der aktuellen Konfiguration der Host-Akzeptanzebene fehlgeschlagen."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "Add-On {1} ist mit der Version des Basis-Images {2} nicht kompatibel."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "Das Add-On {1} mit Version {2} wurde im Depot nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "Fehler beim Validieren von Metadaten oder Komponenten von Add-On {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "HA konnte nicht angewendet werden, da die Konfiguration der Hostsoftware einen Neustart erfordert. Starten Sie den Host neu und versuchen Sie es erneut."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "Das Basisimage mit Version {1} wurde im Depot nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "Validieren von Metadaten oder Komponenten des Basis-Image fehlgeschlagen."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "Der Vorgang kann aufgrund eines Downgrades der folgenden Komponenten nicht fortgesetzt werden: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "Beim Analysieren oder Zusammenführen von Komponenten ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "Komponente {1} wurde im Depot nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "Entfernen der Komponente {1} fehlgeschlagen. Die Dateien sind möglicherweise noch in Gebrauch."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "Es gibt Probleme mit dem gewünschten Status bei Beziehung und Inhalt von Komponenten."
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "Zum Extrahieren des Depots ist keine OSData-Speicherpartition verfügbar. Konfigurieren Sie den dauerhaften Speicher für den Host und versuchen Sie es erneut."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "Die Imagedatenbank auf dem Host ist ungültig oder beschädigt."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "Das Lesen aus oder Schreiben in die Imagedatenbank auf dem Host ist nicht möglich."
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "Beim Herstellen der Verbindung zum Depot ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "Der Vorgang auf der DPU ist fehlgeschlagen."
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "Das Manifest mit Hardware-Support-Manager {1} und das Hardware-Support-Paket {2} der Version {3} wurden im Depot nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "In der Lösung {2} wurde keine kompatible Komponente {1} gefunden. Die Kandidatenversionen lauten: {3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "Es wurde keine kompatible Kombination von Komponenten {1} in Lösung {2} gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "Bei der Bereitstellung/Standardisierung des Hosts ist ein interner Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "Beim Durchführen von Änderungen am Live-System während der Bereitstellung/Standardisierung ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "Die Standardisierung kann nicht gestartet werden, weil ein anderer Prozess den Host aktualisiert."
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "Der Wartungsmodus ist entweder nicht aktiviert oder kann nicht auf dem Host ermittelt werden."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "Das Manifest mit Hardware-Support-Manager {1} und das Hardware-Support-Paket {2} der Version {3} unterstützen nicht die Basisimage-Version {4}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "Hardware-Support-Pakete mit ID {1} und {2} weisen überlappende Basisimage-Unterstützung auf. Verwenden Sie ein anderes Paket, das sich nicht mit Paket {1} überlappt."
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "Der Host ist nicht mehr in der Ressource: {1} MB an Arbeitsspeicher konnten während der Standardisierung nicht reservieren werden."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "Beim Herunterladen von Depot-Metadaten aus {1} ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "Das Format der Metadaten in {1} ist ungültig."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "Beim Lesen der Datei „metadata.zip“ ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "Metadaten für eine Komponente wurden nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "Metadaten für VIB(s) {1} wurden weder in der Datenbank noch im Depot gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "Die aktuelle Version von ESXi bietet keine Unterstützung für mehrere Hardware-Support-Pakete."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "Es gibt ungleiche Metadaten für Basis-Images, Add-Ons oder Lösungen, die dieselbe ID {1} gemeinsam nutzen."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "Fehler beim Extrahieren des Depots aus dem Host: Für das inaktive VIB {1} ist keine gespeicherte Kopie verfügbar."
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "Es ist kein Speicherplatz zur Bereitstellung von Inhalten verfügbar"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "Entfernen der Komponente {1} fehlgeschlagen: Beim Deaktivieren des Diensts {2} ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "Anwenden der Komponente {1} fehlgeschlagen: Beim Aktivieren des Diensts {2} ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "Beim Extrahieren der Image-Informationen auf dem Host ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "Das Softwarespezifikationsformat ist beschädigt oder ungültig. Fehlendes Attribut: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "Komponenten {1} innerhalb der Softwarelösung {2} wurden im Depot nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "Softwarelösung {1} mit Version {2} wurde im Depot nicht gefunden."
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "Auf die Bootbank-Partition kann nicht zugegriffen werden oder sie enthält eine ungültige Imagedatenbank. Überprüfen Sie, ob die /bootbank- und /altbootbank-Pfade gültig und zugänglich sind."
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "Bei der Durchführung dieses Vorgangs ist ein unbekannter Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "Importieren von Zertifikaten oder Widerrufslisten während der VIB-Signaturüberprüfung fehlgeschlagen."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "Das Wiederherstellen der VIB {1} ist aufgrund einer Prüfsummeninkongruenz fehlgeschlagen. Die VIB wurde möglicherweise mit älteren Tools erstellt. Versuchen Sie einen anderen Host oder aktualisieren Sie die Komponente, die diese VIB enthält."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "Beim Herunterladen von VIB aus der URL {1} ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "Das Format von VIB {1} ist ungültig."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "Hardwareanbieter- und Modellanforderungen von VIBs können von diesem Host nicht erfüllt werden. Verwenden Sie VIBs, die mit dem Hardwareanbieter und dem Modell des Hosts übereinstimmen."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "Fehler beim Extrahieren des Depots aus dem Host: Beim erneuten Erstellen des VIB {1} ist ein Fehler aufgetreten."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "Die Signatur von VIB {1} kann nicht mit ihrem Inhalt abgeglichen werden."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "VIB {1} enthält eine ungültige oder beschädigte Signatur."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "VIB {1} enthält eine ungültige oder beschädigte Signatur."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "VIB {1} enthält keine Signatur und kann daher nicht verifiziert werden."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "Das Laden des XML-Schemas für die VIB-Validierung ist fehlgeschlagen. Überprüfen Sie, ob die XML-Schemadatei {1} auf dem Host vorhanden ist."
